a {
    color: black;
    font-weight: bold;
}

h1 {
    text-align: center;
}

h2.western {
    font-family: Latin Modern Roman Unslanted;
    font-size: 32pt;
}

h1.western {
    font-family: Latin Modern Roman Unslanted;
    font-size: 80pt;
}

p.western {
    font-size:16pt;
}

h1.ctl {
    font-weight: demi-bold;
}

.lien_navigation {
    font-size: 1.5em;
    text-align:center;
}

.table_navigation {
    width:80%;
    cellpadding: 0;
    cellspacing: 0;
}

.table_navigation td {
    cellpadding: 0;
    cellspacing: 0;
    border:none;
    font-size:medium;
}


td {
    text-align: center;
}

td.liste {
    text-align: left;
}

table.table_musiciens {
    width: 100%;
    cellpadding: 0;
    cellspacing:0;
    border-spacing:0;
}

td.table_musiciens {
    text-align:center;
    border:none;
    padding:0;
}


p.presentation_chanson {
    font-size: 1.25em;
    text-align:left
}

p.titre_chanson {
    font-size: 2em;
    text-align:left
}

#video td {
    padding-bottom:30px;
    border:none;
}    


dt {
    font-weight:bold;
    font-size:2em
}

dd {
    font-size:1.5em
}



#galerie table,td {
    border: 1px solid white;    
    padding-left: 30px;
    padding-right: 30px;
    width:25%;
    border-collapse: collapse;
}


#presentation {
    margin-left:  75px;
    margin-right:  75px;
    text-align:center;
    font-size:1;
    font-style:italic;
}
